Package org.eclipse.ecf.provider.dnssd

# Class Messages

java.lang.Object
org.eclipse.osgi.util.NLS
org.eclipse.ecf.provider.dnssd.Messages

public class Messages extends org.eclipse.osgi.util.NLS

## Field Summary

Fields
Modifier and Type
Field
Description
`static String`
`DnsSdDiscoveryAdvertiser_Container_Already_Connected`
`static String`
`DnsSdDiscoveryAdvertiser_No_DynDns_Servers_Found`
`static String`
`DnsSdDiscoveryContainerAdapter_Comparator_SRV_Records`
`static String`
`DnsSdDiscoveryContainerAdapter_No_IDiscovery_Advertiser`
`static String`
`DnsSdDiscoveryContainerAdapter_No_IDiscovery_Locator`
`static String`
`DnsSdDiscoveryException_DynDns_Update_Denied`
`static String`
`DnsSdDiscoveryException_DynDNS_Updated_Failed`
`static String`
`DnsSdDiscoveryException_TSIG_Verify_Failed`
`static String`
`DnsSdDiscoveryLocator_Container_Already_Connected`
`static String`
`DnsSdDiscoveryLocator_No_Target_ID`
`static String`
`DnsSdNamespace_Wrong_Parameters`

## Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### DnsSdDiscoveryAdvertiser_Container_Already_Connected

public static String DnsSdDiscoveryAdvertiser_Container_Already_Connected

### DnsSdDiscoveryAdvertiser_No_DynDns_Servers_Found

public static String DnsSdDiscoveryAdvertiser_No_DynDns_Servers_Found

### DnsSdDiscoveryContainerAdapter_Comparator_SRV_Records

public static String DnsSdDiscoveryContainerAdapter_Comparator_SRV_Records

### DnsSdDiscoveryContainerAdapter_No_IDiscovery_Advertiser

public static String DnsSdDiscoveryContainerAdapter_No_IDiscovery_Advertiser

### DnsSdDiscoveryContainerAdapter_No_IDiscovery_Locator

public static String DnsSdDiscoveryContainerAdapter_No_IDiscovery_Locator

### DnsSdDiscoveryException_DynDns_Update_Denied

public static String DnsSdDiscoveryException_DynDns_Update_Denied

### DnsSdDiscoveryException_DynDNS_Updated_Failed

public static String DnsSdDiscoveryException_DynDNS_Updated_Failed

### DnsSdDiscoveryException_TSIG_Verify_Failed

public static String DnsSdDiscoveryException_TSIG_Verify_Failed

### DnsSdDiscoveryLocator_Container_Already_Connected

public static String DnsSdDiscoveryLocator_Container_Already_Connected

### DnsSdDiscoveryLocator_No_Target_ID

public static String DnsSdDiscoveryLocator_No_Target_ID

### DnsSdNamespace_Wrong_Parameters

public static String DnsSdNamespace_Wrong_Parameters